#include <FastLED.h>
#define NUM_LEDS 2  //definiert die Anzahl der anzusteuernden LEDs. Der Wert "1" wäre ausreichend für diesen Teilversuch, führt aber in manchen Fällen zu Kompilierungsfehlern
#define LEDPIN 7    //definiert den digitalen Ausgang des Arduinos, an dem die LED angeschlossen ist

CRGB leds[NUM_LEDS];  // definiert Array für die Einstellungen der LEDs

void setup(){
  FastLED.addLeds<WS2812B,LEDPIN,RGB>(leds, NUM_LEDS);  // Definiert angeschlossene LEDs
}

void loop(){
leds[0].setRGB(200,200,200);  // Bereitet Ausgabe des RGB-Werts (200, 200, 0) auf LED 0 vor
FastLED.show();   // Sendet Befehl zum Einstellen der RGB-Werte
}


